@charset "gb2312";
body{margin:0px auto; padding:0px; font-size:12px; font-family:"宋体";  color:#606060; vertical-align:top ; background:#ffffff }
td{
margin:0px auto; padding:0px; font-size:12px; font-family:"宋体";
}

.Top_Link:link{font-size:12px;color:#797979;text-decoration:none;}
.Top_Link:visited{font-size:12px;color:#797979;text-decoration:none;}
.Top_Link:hover{font-size:12px;color:#797979;text-decoration:underline;}
.Top_Link:active{font-size:12px;color:#797979;text-decoration:none;}



.Top:link{font-size:12px;color:#7a7a7a;text-decoration:none; }
.Top:visited{font-size:12px;color:#7a7a7a;text-decoration:none;}
.Top:hover{font-size:12px;color:#7a7a7a;text-decoration:underline;}
.Top:active{font-size:12px;color:#7a7a7a;text-decoration:none;}


.a:link{font-size:12px;color:#767676;text-decoration:none; font-family:"黑体"}
.a:visited{font-size:12px;color:#767676;text-decoration:none; font-family:"黑体" }
.a:hover{font-size:12px;color:#767676;text-decoration:underline;font-family:"黑体" }
.a:active{font-size:12px;color:#767676;text-decoration:none;font-family:"黑体"}

.b{width:400px;height:24px; border-bottom:1px #b3b3b3  solid ; border-right:1px #b3b3b3 solid; border-top:1px #b3b3b3 solid; border-right:1px #b3b3b3 solid; border-left:0px  solid;background:url(../images/index1_43.jpg); color:#8dc3ff; line-height:20px; padding-left:10px}

.c { border-bottom:1px #999999  dotted}

.left:link{font-size:12px;color:#000000;text-decoration:none;  }
.left:visited{font-size:12px;color:#000000;text-decoration:none;  }
.left:hover{font-size:12px;color:#FF6600;text-decoration:none;  }
.left:active{font-size:12px;color:#000000;text-decoration:none; }



.txtc{ border-bottom:1px #dfdfdf  solid}


.pro2 {font-weight:bold ;}
.pro2 a{ width:148px; height:21px; line-height:20px; text-decoration:none; float:left; padding-left:20px; padding-top:5px ; font-weight:bold; color:#848484 }
.pro2 a:link, .pro a:visited { }
.pro2 a:hover, .pro a:active { background:url(../images/about2_10.jpg) left no-repeat;text-decoration:none;font-weight:bold ; color:#ff6000 }


.news:link{font-size:12px;color:#848484;text-decoration:none;}
.news:visited{font-size:12px;color:#848484;text-decoration:none;}
.news:hover{font-size:12px;color:#ff6000;text-decoration:none;}
.news:active{font-size:12px;color:#848484;text-decoration:none;}

.foot:link{font-size:12px;color:#a3a3a3;text-decoration:none;}
.foot:visited{font-size:12px;color:#a3a3a3;text-decoration:none;}
.foot:hover{font-size:12px;color:#a3a3a3;text-decoration:underline;}
.foot:active{font-size:12px;color:#a3a3a3 ;text-decoration:none;}



.left_f:link{font-size:12px;color:#6d6d6d;text-decoration:none; }
.left_f:visited{font-size:12px;color:#6d6d6d;text-decoration:none; }
.left_f:hover{font-size:12px;color:#ffffff;text-decoration:none; }
.left_f:active{font-size:12px;color:#6d6d6d;text-decoration:none;}

#menu2_box { width:151px;margin:auto;}
#menu2_box_in { width:151px; height:1px margin:auto; top:68px; position:absolute;}

.top_1{top:-485px; left:240px; position:relative; width:600px}
.top_2{top:-82px; left:858px; position:relative; width:35px}
.top_3{top:-337px; left:230px; position:relative; width:600px}
.top_4{top:-82px; left:868px; position:relative; width:35px}

